
/* colours:  http://www.w3schools.com/tags/ref_colornames.asp */ 
/* spring green: color:#00FF7F; */
/* light gray #ccc */ 

/* medium slate blue 	#7B68EE */

/* royal blue 	#4169E1 */
/* light see green 	#20B2AA */
/* medium purple	#9370D8 */
/* redish orange: #D9401A; */
/* blue mariner : #3366CC; */
/* DodgerBlue #1E90FF */

body {
	margin: 0;
	padding: 0;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: small;
	/* color: #666; */
        /* color : #00FF7F; */  /* spring green */
	background-color: #fff; 
	/* background-color: #7B68EE; */ 
}


/* This is the top bar */ 
#top{
background-color: #454545; 
/* background-color: #4169E1; */
height:25px;
color:#fff;
text-align: right;
padding: 0.8em 5%;
}


/* top text colour for <a> elements */
#top a{
color:#fff; /* white */
padding:5px;
text-align: right;
}

/* Hover Colours for the top dark-gray bar text: LLNL and CASC */
#top a:hover{
color: #fff; /* text in hover is white */
/* color: #7B68EE; */ /*  text in hover is purple */
/* color: #D9401A; */ /*  text in hover is redish orange */
padding:5px;
text-align: right;
 background-color:#7B68EE; /* back-ground colour in hover is purple */
/* background-color:#454545; */
/* background-color:#454545; */
/* background-color:#666; */ 
text-decoration: underline;
}



#top .left{
float: left;
width: 470px;
text-align: left;
}

#top .right{
float:right;
width:325px;
}

/* --- main container for page content */
/* Used by overture.html, capabilities.html, ... */
#container		
{
	margin: 1em 5%;
	background-color: #fff;  /* main container back-ground colour */
	background-position: right;
}

#header
{
	background-color: #fff; /* header background colour */ 
	border-bottom: 1px solid #ccc;
}

#header h1 {
	margin: 0;
	padding: .5em;
	color: #777; /* D9401A; */ 
        font-family: arial, verdana, helvetica, sans-serif;
	/* font-family: georgia, times, serif; */
}

/* colour of main header <a> (links) elements  (e.g. Overture, HOME, OVERVIEW, ...) */
#header a {
    text-decoration:none;
    color: #3366CC;  /*  colour of links in header is blue mariner */
    /* color: #D9401A; */ /*  colour of links in header is redish orange */
}

#header a:hover{
 color: #fff; /* text in hover is white */
 /* background-color: #3300FF; */ /*  colour of links in header is blue-purple */
 /* background-color:#3399CC;*/  /* back-ground colour in hover is blue-purple */
  background-color:#7B68EE;  /* back-ground colour in hover is purple */
}


#header p {
margin-top:-10px;
padding-left:25px;
}

/* Navigation items */
#nav{
border-top: 1px solid #ccc;
font-family: "Trebuchet MS", "Lucida Grande", Verdana, Arial, sans-serif;
font-size: 0.85em;
text-transform:uppercase;
letter-spacing:2px;
}

ul{
  list-style-type: none;
}

#nav li {
display: inline;
padding-right: 20px;
}

/* background colour for current navigation item */
#nav li a.current{
text-decoration:none;
color:#fff;
background-color:#aaa; /* #D9401A; */
}


li.light {
	padding: 0.75em 0.5em 0.5em; 
	background: #ddd; /* #555 , #E7E7E7; */
}  


li.dark {
	padding: 0.75em 0.5em 0.5em; 
	background: #aaa; /* wdh: #fff */
} 

/* Initial colour of items in navigation bar */
#nav a:link, a:visited { 
color: #6600FF; /* #3366CC; #00FF7F; #D9401A; */
	}

#nav a:hover { 
color: #fff;
	}
	

/* Floating figure on right of main text : */
/* -- Used by overture.html */
#floatRightImage {
	border-left: 1px solid #ccc;	
	float: right;
	width: 250px;
	margin-right: 20px;
	padding-left: 10px;
	padding-top: 1em;
	padding-bottom:10px;
}

/* -- use this content when there is a floating image to the right */
/* -- Used by overture.html */
#contentWithRightFloat {
	margin: 0px 280px 0 0px;
	padding: .0em .5em .0em .5em;
	min-width:400px;
	/* border: 1px solid; */
}

#contentWithRightFloat h1{
	margin: 0;
	padding: 1em 2em 1em 1em;
        font-family: arial, verdana, helvetica, sans-serif;
        font-size : 150%; 
	/* font-family: georgia, times, serif; */
}


#contentWithRightFloat h2{
	margin: 0;
	padding: .5em;
	/* color: #00FF7F;  */ /* nav bar text colour */
        font-family: arial, verdana, helvetica, sans-serif;
	/* font-family: georgia, times, serif; */
        font-size : 120%; 
}



/* -- mainContent: full width with large margins on left/right   */
/* -- used by capabilities.html */
#mainContent {
	margin: 1em 1em 0em 1em;
	padding: .5em .5em .0em .5em;
	min-width:500px;
        /* border: 1px solid; */
}

#mainContent h1{
	margin: 0;
	padding: 0em;
        font-family: arial, verdana, helvetica, sans-serif;
	/* font-family: georgia, times, serif; */
        font-size : 150%; 
}


#mainContent h2{
	margin: 0;
	padding: .5em 0 .5em 0;
	/* color: #00FF7F; */
        font-family: arial, verdana, helvetica, sans-serif;
	/* font-family: georgia, times, serif; */
	/* font-size:15px; */
        font-size : 130%; }


#mainContent .rightLink{
text-align: right;
}

/* -- narrowContent: full width with large margins on left/right   */
/* -- used by capabilities.html */
#narrowContent {
	margin: 0 5em 0em 5em;
	padding: .0em .5em .0em .5em;
	min-width:500px;
        /* border: 1px solid; */
}

#narrowContent h1{
	margin: 0;
	padding: 0em;
        font-family: arial, verdana, helvetica, sans-serif;
	/* font-family: georgia, times, serif; */
        font-size : 150%; 
}


#narrowContent h2{
	margin: 0;
	padding: .5em 0 .5em 0;
	/* color: #00FF7F; */
        font-family: arial, verdana, helvetica, sans-serif;
	/* font-family: georgia, times, serif; */
	/* font-size:15px; */
        font-size : 120%; }


#mainContent .rightLink{
text-align: right;
}



.videoContainer {
	padding: .5em;
        margin: .5em;
	width:400px;
        font-family: arial, verdana, helvetica, sans-serif;
        font-size:15px;
        border: 1px solid #ccc;
}

#movieContainer {
	padding-top: 1em;
        margin: 0;
	width:400px;
        font-family: arial, verdana, helvetica, sans-serif;
        font-size:15px;
}

#imageContainer {
	padding-top: 1em;
        margin: 0;
        font-weight: normal;
        font-family: arial, verdana, helvetica, sans-serif;
        font-size: 90%;
}


/* ------ colour of <a> elements ---- */
a:link{ 
color: #1668B8;  /* some darker doger blue */
/* color: #3030D6; */  /* some pruple blue */
/* color: #1E90FF; */  /* DodgerBlue #1E90FF */
/* color: #20B2AA; */ /* LightSeaGreen */
/* #D9401A; red-orange */
	}

/* header (Overture) text colour */ 
a:visited { 
color: #7B68EE; /* #DD401A; */
	}

/* header hover (Overture) text colour */
a:hover, a:active { 
	text-decoration:none;
	color: #ffffff;
	background-color:#7B68EE; /* #D9401A; */
}

hr {
  border: 0;
  width: 100%;
}


 hr.hr1 {
      color: #ccc;
      background-color: #ccc;
      height: 1px;
    }


/* ####################### Group #######################*/

  
img.group{
float: left;
border:0px solid #000;
margin-right: 10px;
}  
  
p.group{
padding: 5px;
}  

div.figure {
  float: right;
  width: 85%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

div.spacer {
  clear: both;
  }


/* ####################### Footer #######################*/

#footer{
	clear: both;
	background-color: #fff;
	padding: 1em;
	text-align: center;
	border-top: 1px solid #ccc;
}

#footer a{
	color:#999;
	text-decoration: none;
}

#footer a:hover{
	color:#999;
	background:#ffffff;
	text-decoration: underline;
}

#bottom{
font-size: 0.85em;
letter-spacing:1px;
}

#bottom li {
display: inline;
list-style-type: none;
padding-right: 20px;
}


/* ####################### "Click on to show" effect #######################*/

dl {
 width: 60%;
 background: #d6dcd1;
}

dt {
 width: 100%; /* aht. explorer som s\x{0152} kan klikke p\x{0152} hele boksen */
 margin-top: 6px;
 border: 1px outset #a3b6d1;
 background: #beba9e;
 cursor: pointer;
}

dt:hover {
 border: 1px inset #a3b6d1; 
}

dd {
 display: block;
 padding-bottom: 5px;
}
  
